/*-------- Modifications Séb -------------*/
@media (min-width:960px) {
.jhlhome .wk-map.wk-map-default {
    float: right;
}

.uk-grid.uk-grid-width-medium-1-2 > li:first-child {
    width:50%;
}

.mapssp {
    width: 45%;
    float:right;
    margin-left:50px;
}
   
    
.uk-grid.uk-grid-width-medium-1-2 > ul:first-child li:first-child ul li:last-child {
    width: 60%;
    float:right;
}

}

.control-group input {
    background: none repeat scroll 0 0 #f6f6f6;
}

input[disabled], select[disabled], textarea[disabled], input[readonly], select[readonly], textarea[readonly] {
    background:#f1f1f1 !important;
}

.uk-form select, .uk-form textarea, .uk-form input:not([type]), .uk-form input[type="text"], .uk-form input[type="password"], .uk-form input[type="datetime"], .uk-form input[type="datetime-local"], .uk-form input[type="date"], .uk-form input[type="month"], .uk-form input[type="time"], .uk-form input[type="week"], .uk-form input[type="number"], .uk-form input[type="email"], .uk-form input[type="url"], .uk-form input[type="search"], .uk-form input[type="tel"], .uk-form input[type="color"] {
        background:#f1f1f1 !important;
}

.uk-container {
    max-width: 1200px;
    padding: 0 30px;
}

.uk-article-title {
font-size: 35px !important;
}

/*------ Slideshow------------*/

.tm-fullscreen {
    max-height:350px;
    border-bottom:0px;
    overflow:hidden;
}

.tm-fullscreen + .tm-page {
    margin-top:-250px;
    position:relative;
}

.wk-slideshow {
z-index:0;
}

.wk-slideshow .slides {
    text-align:center;
    height:450px;
}

.jhlhome .tm-fullscreen {
    max-height:650px;
     height: auto;
}

.jhlhome .tm-fullscreen + .tm-page {
    margin-top:-120px;
}

.tm-teaser {
    margin-left:auto;
    margin-right:auto;
    text-align:center;
    display:block;
    margin-top:-700px;
}
}

.tm-teaser {
    text-shadow:0px 0px 10px #999;
}

.tm-teaser-subtitle:before, .tm-teaser-subtitle:after {
    border-top: 4px solid rgba(139, 185, 54, 0.8);
}

.tm-teaser-subtitle-small:before, .tm-teaser-subtitle-small:after {
        border-top: 4px solid rgba(139, 185, 54, 0.8);
}

@media (max-width:450px) {
.jhlhome .tm-fullscreen {
    max-height:350px;
        height:350px !important;
}
.wk-slideshow .slides {
    text-align:center;
    height:350px;
}

.wk-slideshow img {
    height: auto !important;
    min-width: 350px !important;
    width: auto !important;
    margin-top:0px;
}

.tm-teaser {
   margin-top:-730px;
    position:relative;
}

.tm-teaser h1 {
    font-size:15px;
    line-height:12px;
}
}

@media (min-width:960px) and (max-width:1200px) {
    
    .jhlhome .tm-fullscreen {
    max-height:550px;
        height:550px !important;
}
.wk-slideshow .slides {
    text-align:center;
    height:550px;
}

.wk-slideshow img {
    height: auto !important;
    min-width: 350px !important;
    width: auto !important;
    margin-top:-150px;
}

.tm-teaser {
   margin-top:-600px;
}

}

@media (min-width:1200px) {

    .jhlhome .tm-fullscreen {
    max-height:650px;
     height: 650px;
}

#tm-fullscreen .wk-slideshow img {
    min-width:2000px;
    height:auto;
    width:auto;
    margin-top:-350px;
}

.tm-teaser {
    margin-left:auto;
    margin-right:auto;
    text-align:center;
    display:block;
    margin-top:-550px;
    position:relative;

}

}




/*---------- Agenda ----------------*/
.agendamod h3 {
    text-align:center;
}

.ic-box-date {
height: 180px;
width: 200px;
}

.ic-date {
    background:rgba(0,0,0,0.5);
    border-radius: 100px;
    font-size: 30px;
    height: 100px;
    line-height: 0 !important;
    width: 100px;
    margin-left:auto;
    margin-right:auto;
    margin-top:20%;
}

.ic-day {
    font-size: 30px;
    font-weight: bold;
    line-height: 30px !important;
    padding-top: 20px;
}

.agendalist .ic-day {
    padding-top:0px;
}

.ic-top-buttons {
    display:inline;
}

.ic-buttons {
    float:right;
}

.ic-icon {
    float:left;
    margin-left:5px;
}

.radio.btn-group input[type=radio]{
  display:block !important;
  margin-left:10px !important;
}


#icagenda .fontColor {

    color: #fff !important;

}

.ic-box-date {
    background-size:cover !important;
    width:290px;
}

.jhlagenda .tm-content {
  margin-left:-15px;
}

/*----------- Actualité -------------*/

.jhlactu .downbot, .jhlpresse .downbot {
    clear:both;
    width:100%;
}

.actu h3 {
    text-align:center;
}

.jhldownpro {
     border: 1px solid #c1d72e;
    margin-top: 10px;
    width: 100%;
    display:inline-block;
}

.jhldownpro a::before {
    color: #e1e1e1;
    content: "Download";
    margin-right: 35px;
}
.jhldownpro a {
    display: flex;
    margin-left: 10px;
}

.jhlgal {
    margin-top:10px;
}

.jhlvid {
    clear:both;
}

.uk-align-medium-right {
    max-width:350px;
}

/*--------------Entreprise-----------*/
.business-uikit-atelier-graphique .uk-thumbnail {
    height:100px;
}

#mysubmissions .uk-clearfix:first-child {
    display:none;
}


.element-relateditemspro .uk-width-medium-1-2 {
    width:100%;
}

.codpost, .locapo {
    float:left;
    display:inline-block;
}


.photentrthumb {
    margin-bottom:5px;
    text-align: center;
    width: 250px;
	height:150px;
}

.photentrthumb img {
  object-fit: contain;
  height:160px;
  width:200px;
}

.uk-subnav-line > li:nth-child(n+2)::before {
    margin-right:0px;
}

h3, .uk-h3 {
    font-size: 20px;
    line-height: 23px;
}

.edit-item {
  display:none !important;
}


/*----------- Galerie Médias ---------------*/

.galmed .uk-align-medium-right {
    max-width:750px;
}



